{
  "name": "wanderhome",
  "version": "2.0.0",
  "description": "CSS compiler for the Wanderhome system",
  "scripts": {
    "build": "sass src/scss/wanderhome.scss css/wanderhome.css --style=expanded --no-source-map",
    "watch": "sass src/scss/wanderhome.scss css/wanderhome.css --style=expanded --source-map --watch"
  },
  "browserslist": [
    "last 3 versions"
  ],
  "author": "Asacolips",
  "license": "MIT",
  "private": true,
  "devDependencies": {
    "sass": "^1.53.0"
  },
  "dependencies": {
    "inquirer": "^12.9.1"
  }
}
